<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Wed Nov 28 22:42:26 CET 2012 -->
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<TITLE>
org.apache.http.impl (HttpComponents Core 4.3-alpha1 API)
</TITLE>

<META NAME="date" CONTENT="2012-11-28">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../org/apache/http/impl/package-summary.html" target="classFrame">org.apache.http.impl</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="AbstractHttpClientConnection.html" title="class in org.apache.http.impl" target="classFrame">AbstractHttpClientConnection</A>
<BR>
<A HREF="AbstractHttpServerConnection.html" title="class in org.apache.http.impl" target="classFrame">AbstractHttpServerConnection</A>
<BR>
<A HREF="BHttpConnectionBase.html" title="class in org.apache.http.impl" target="classFrame">BHttpConnectionBase</A>
<BR>
<A HREF="DefaultBHttpClientConnection.html" title="class in org.apache.http.impl" target="classFrame">DefaultBHttpClientConnection</A>
<BR>
<A HREF="DefaultBHttpServerConnection.html" title="class in org.apache.http.impl" target="classFrame">DefaultBHttpServerConnection</A>
<BR>
<A HREF="DefaultConnectionReuseStrategy.html" title="class in org.apache.http.impl" target="classFrame">DefaultConnectionReuseStrategy</A>
<BR>
<A HREF="DefaultHttpClientConnection.html" title="class in org.apache.http.impl" target="classFrame">DefaultHttpClientConnection</A>
<BR>
<A HREF="DefaultHttpRequestFactory.html" title="class in org.apache.http.impl" target="classFrame">DefaultHttpRequestFactory</A>
<BR>
<A HREF="DefaultHttpResponseFactory.html" title="class in org.apache.http.impl" target="classFrame">DefaultHttpResponseFactory</A>
<BR>
<A HREF="DefaultHttpServerConnection.html" title="class in org.apache.http.impl" target="classFrame">DefaultHttpServerConnection</A>
<BR>
<A HREF="EnglishReasonPhraseCatalog.html" title="class in org.apache.http.impl" target="classFrame">EnglishReasonPhraseCatalog</A>
<BR>
<A HREF="HttpConnectionMetricsImpl.html" title="class in org.apache.http.impl" target="classFrame">HttpConnectionMetricsImpl</A>
<BR>
<A HREF="NoConnectionReuseStrategy.html" title="class in org.apache.http.impl" target="classFrame">NoConnectionReuseStrategy</A>
<BR>
<A HREF="SocketHttpClientConnection.html" title="class in org.apache.http.impl" target="classFrame">SocketHttpClientConnection</A>
<BR>
<A HREF="SocketHttpServerConnection.html" title="class in org.apache.http.impl" target="classFrame">SocketHttpServerConnection</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
